<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
__ELEMENT01__	バッチ処理が成功しました/Bulk payment notification/批量转账处理成功/批量轉帳處理成功/Pemberitahuan pembayaran massal
</title>
<body>
	___ELEMENT01__	__ELEMENT02__様のバッチ一括支払いが処理されました。
	Mr./Ms. ___ELEMENT01__	__ELEMENT02__ , Your bulk payment has been successfully processed.

	支払日時：　__ELEMENT03__

	【支払成功】
	__ELEMENT04__

	【支払失敗】
	__ELEMENT05__

    Dear Mr./Ms. ___ELEMENT01__	__ELEMENT02__ ,

    Your bulk payment has been successfully processed.

	Payment Time：　__ELEMENT03__

	【Successful payment】
	__ELEMENT04__

	【Failure to pay】
	__ELEMENT05__

    尊敬的___ELEMENT01__	__ELEMENT02__ 先生/女士：

    您的批量转账已处理成功。

	支付时间：　__ELEMENT03__

	【转账成功】
	__ELEMENT04__

	【转账失败】
	__ELEMENT05__

    尊敬的___ELEMENT01__	__ELEMENT02__ 先生/女士：

    您的批量轉帳已處理成功。

	支付時間：　__ELEMENT03__

	【轉帳成功】
	__ELEMENT04__

	【轉帳失敗】
	__ELEMENT05__

	Yth. Tuan/Nyonya ___ELEMENT01__	__ELEMENT02__ ,

	Pembayaran massal Anda telah berhasil diproses.

	Waktu Pembayaran：　__ELEMENT03__

	【Pembayaran berhasil】
	__ELEMENT04__

	【Pembayaran gagal】
	__ELEMENT05__

</body>
</MAIL>
